@font-face {
  font-family: 'icomoon';
  src:  url('agaIconFont/icomoon.eot?7gj49a');
  src:  url('agaIconFont/icomoon.eot?7gj49a#iefix') format('embedded-opentype'),
    url('agaIconFont/icomoon.ttf?7gj49a') format('truetype'),
    url('agaIconFont/icomoon.woff?7gj49a') format('woff'),
    url('agaIconFont/icomoon.svg?7gj49a#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="hi-"], [class*=" hi-"] {
  /* use !important to prevent issues with browser extensions that change agaIconFont */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Å¬·¡½º°¡ hi- ·Î ½ÃÀÛÇÏ´Â ¿ä¼Ò ÇÏÀ§ÀÇ Å¬·¡½º°¡ path ·Î ½ÃÀÛÇÏ´Â ¿ä¼Ò */
[class^="hi-"] [class^="path"],
[class*=" hi-"] [class^="path"] {
    font-family: 'icomoon' !important;
}


.hi-Incomplete:before {
  content: "\eacd";
}
.hi-address-books:before {
  content: "\e900";
}
.hi-address-book:before {
  content: "\e901";
}
.hi-align-from-tops:before {
  content: "\e902";
}
.hi-align-from-top:before {
  content: "\e903";
}
.hi-align-to-tops:before {
  content: "\e904";
}
.hi-align-to-top:before {
  content: "\e905";
}
.hi-apps:before {
  content: "\e906";
}
.hi-apps-1:before {
  content: "\e907";
}
.hi-app:before {
  content: "\e908";
}
.hi-app_disableds:before {
  content: "\e909";
}
.hi-app_disabled:before {
  content: "\e90a";
}
.hi-app_vitalizations:before {
  content: "\e90b";
}
.hi-app_vitalization:before {
  content: "\e90c";
}
.hi-app-admins:before {
  content: "\e90d";
}
.hi-app-admin:before {
  content: "\e90e";
}
.hi-app-moves:before {
  content: "\e90f";
}
.hi-app-moves-1:before {
  content: "\e910";
}
.hi-app-move:before {
  content: "\e911";
}
.hi-app-move-1:before {
  content: "\e912";
}
.hi-approvals:before {
  content: "\e913";
}
.hi-approval:before {
  content: "\e914";
}
.hi-approval-pens:before {
  content: "\e915";
}
.hi-approval-pen:before {
  content: "\e916";
}
.hi-approval-settings:before {
  content: "\e917";
}
.hi-approval-setting:before {
  content: "\e918";
}
.hi-array-descending-orders:before {
  content: "\e919";
}
.hi-array-descending-order:before {
  content: "\e91a";
}
.hi-arrow-big-downs:before {
  content: "\e91b";
}
.hi-arrow-big-down:before {
  content: "\e91c";
}
.hi-arrow-big-lefts:before {
  content: "\e91d";
}
.hi-arrow-big-left:before {
  content: "\e91e";
}
.hi-arrow-big-rights:before {
  content: "\e91f";
}
.hi-arrow-big-right:before {
  content: "\e920";
}
.hi-arrow-big-ups:before {
  content: "\e921";
}
.hi-arrow-big-up:before {
  content: "\e922";
}
.hi-arrow-downs:before {
  content: "\e923";
}
.hi-arrow-down:before {
  content: "\e924";
}
.hi-arrow-from-downs:before {
  content: "\e925";
}
.hi-arrow-from-down:before {
  content: "\e926";
}
.hi-arrow-from-tops:before {
  content: "\e927";
}
.hi-arrow-from-top:before {
  content: "\e928";
}
.hi-arrow-lefts:before {
  content: "\e929";
}
.hi-arrow-left:before {
  content: "\e92a";
}
.hi-arrow-remarks:before {
  content: "\e92b";
}
.hi-arrow-remark:before {
  content: "\e92c";
}
.hi-arrow-rights:before {
  content: "\e92d";
}
.hi-arrow-right:before {
  content: "\e92e";
}
.hi-arrow-shift-downs:before {
  content: "\e92f";
}
.hi-arrow-shift-down:before {
  content: "\e930";
}
.hi-arrow-shift-ups:before {
  content: "\e931";
}
.hi-arrow-shift-up:before {
  content: "\e932";
}
.hi-arrow-ups:before {
  content: "\e933";
}
.hi-arrow-up:before {
  content: "\e934";
}
.hi-awards:before {
  content: "\e935";
}
.hi-award:before {
  content: "\e936";
}
.hi-bags:before {
  content: "\e937";
}
.hi-bag:before {
  content: "\e938";
}
.hi-bans:before {
  content: "\e939";
}
.hi-ban:before {
  content: "\e93a";
}
.hi-ban2s:before {
  content: "\e93b";
}
.hi-ban2:before {
  content: "\e93c";
}
.hi-big-minuss:before {
  content: "\e93d";
}
.hi-big-pluss:before {
  content: "\e93e";
}
.hi-big-plus:before {
  content: "\e93f";
}
.hi-bills:before {
  content: "\e940";
}
.hi-bill:before {
  content: "\e941";
}
.hi-boxs:before {
  content: "\e942";
}
.hi-box:before {
  content: "\e943";
}
.hi-browsers:before {
  content: "\e944";
}
.hi-browser:before {
  content: "\e945";
}
.hi-browser-admins:before {
  content: "\e946";
}
.hi-browser-admin:before {
  content: "\e947";
}
.hi-buildings:before {
  content: "\e948";
}
.hi-building:before {
  content: "\e949";
}
.hi-building2s:before {
  content: "\e94a";
}
.hi-building2:before {
  content: "\e94b";
}
.hi-building-admins:before {
  content: "\e94c";
}
.hi-building-admin:before {
  content: "\e94d";
}
.hi-calculators:before {
  content: "\e94e";
}
.hi-calculator:before {
  content: "\e94f";
}
.hi-calendars:before {
  content: "\e950";
}
.hi-calendar:before {
  content: "\e951";
}
.hi-calendar-cancels:before {
  content: "\e952";
}
.hi-calendar-cancel:before {
  content: "\e953";
}
.hi-calendar-days:before {
  content: "\e954";
}
.hi-calendar-day:before {
  content: "\e955";
}
.hi-calendar-edits:before {
  content: "\e956";
}
.hi-calendar-edit:before {
  content: "\e957";
}
.hi-calendar-lists:before {
  content: "\e958";
}
.hi-calendar-list:before {
  content: "\e959";
}
.hi-calendar-months:before {
  content: "\e95a";
}
.hi-calendar-month:before {
  content: "\e95b";
}
.hi-calendar-tables:before {
  content: "\e95c";
}
.hi-calendar-table:before {
  content: "\e95d";
}
.hi-calendar-weeks:before {
  content: "\e95e";
}
.hi-calendar-week:before {
  content: "\e95f";
}
.hi-Cam:before {
  content: "\e960";
}
.hi-cancels:before {
  content: "\e961";
}
.hi-cancel:before {
  content: "\e962";
}
.hi-cancel-bigs:before {
  content: "\e963";
}
.hi-cancel-big:before {
  content: "\e964";
}
.hi-cancel-circles:before {
  content: "\e965";
}
.hi-cancel-circle:before {
  content: "\e966";
}
.hi-caret-big-downs:before {
  content: "\e967";
}
.hi-caret-big-down:before {
  content: "\e968";
}
.hi-caret-big-ups:before {
  content: "\e969";
}
.hi-caret-big-up:before {
  content: "\e96a";
}
.hi-caret-downs:before {
  content: "\e96b";
}
.hi-caret-down:before {
  content: "\e96c";
}
.hi-caret-down-circles:before {
  content: "\e96d";
}
.hi-caret-down-circle:before {
  content: "\e96e";
}
.hi-caret-ups:before {
  content: "\e96f";
}
.hi-caret-up:before {
  content: "\e970";
}
.hi-caret-up-circles:before {
  content: "\e971";
}
.hi-caret-up-circle:before {
  content: "\e972";
}
.hi-categorys:before {
  content: "\e973";
}
.hi-category:before {
  content: "\e974";
}
.hi-category-settings:before {
  content: "\e975";
}
.hi-category-setting:before {
  content: "\e976";
}
.hi-charts:before {
  content: "\e977";
}
.hi-chart:before {
  content: "\e978";
}
.hi-chart-graphs:before {
  content: "\e979";
}
.hi-chart-graph:before {
  content: "\e97a";
}
.hi-chart-hrs:before {
  content: "\e97b";
}
.hi-chart-hr:before {
  content: "\e97c";
}
.hi-checks:before {
  content: "\e97d";
}
.hi-check:before {
  content: "\e97e";
}
.hi-checkboxs:before {
  content: "\e97f";
}
.hi-checkbox:before {
  content: "\e980";
}
.hi-check-circles:before {
  content: "\e981";
}
.hi-check-circle:before {
  content: "\e982";
}
.hi-columns:before {
  content: "\e983";
}
.hi-column:before {
  content: "\e984";
}
.hi-comments:before {
  content: "\e985";
}
.hi-comment:before {
  content: "\e986";
}
.hi-comment-dots:before {
  content: "\e987";
}
.hi-comment-dot:before {
  content: "\e988";
}
.hi-comment-offs:before {
  content: "\e989";
}
.hi-comment-off:before {
  content: "\e98a";
}
.hi-comment-outs:before {
  content: "\e98b";
}
.hi-comment-out:before {
  content: "\e98c";
}
.hi-conditions:before {
  content: "\e98d";
}
.hi-condition:before {
  content: "\e98e";
}
.hi-controls:before {
  content: "\e98f";
}
.hi-control:before {
  content: "\e990";
}
.hi-credit-cards .path1:before {
  content: "\e991";
  color: rgb(255, 255, 255);
}
.hi-credit-cards .path2:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.hi-credit-cards .path3:before {
  content: "\e993";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.hi-credit-card:before {
  content: "\e994";
}
.hi-date-times:before {
  content: "\e995";
}
.hi-date-time:before {
  content: "\e996";
}
.hi-desktops:before {
  content: "\e997";
}
.hi-desktop:before {
  content: "\e998";
}
.hi-diagrams:before {
  content: "\e999";
}
.hi-diagram:before {
  content: "\e99a";
}
.hi-diagram-datas:before {
  content: "\e99b";
}
.hi-diagram-data:before {
  content: "\e99c";
}
.hi-division-lines:before {
  content: "\e99d";
}
.hi-division-line:before {
  content: "\e99e";
}
.hi-documents:before {
  content: "\e99f";
}
.hi-document:before {
  content: "\e9a0";
}
.hi-document-downs:before {
  content: "\e9a1";
}
.hi-document-down:before {
  content: "\e9a2";
}
.hi-documentss:before {
  content: "\e9a3";
}
.hi-documents1:before {
  content: "\e9a4";
}
.hi-dots-hs:before {
  content: "\e9a5";
}
.hi-dots-h:before {
  content: "\e9a6";
}
.hi-dots-vs:before {
  content: "\e9a7";
}
.hi-dots-v:before {
  content: "\e9a8";
}
.hi-double-arrows-downs:before {
  content: "\e9a9";
}
.hi-double-arrows-down:before {
  content: "\e9aa";
}
.hi-double-arrows-lefts:before {
  content: "\e9ab";
}
.hi-double-arrows-left:before {
  content: "\e9ac";
}
.hi-double-arrows-rights:before {
  content: "\e9ad";
}
.hi-double-arrows-right:before {
  content: "\e9ae";
}
.hi-double-arrows-ups:before {
  content: "\e9af";
}
.hi-double-arrows-up:before {
  content: "\e9b0";
}
.hi-edit-date-lasts:before {
  content: "\e9b1";
}
.hi-edit-date-last:before {
  content: "\e9b2";
}
.hi-editer-last:before {
  content: "\e9b3";
}
.hi-favorites:before {
  content: "\e9b4";
}
.hi-favorite:before {
  content: "\e9b5";
}
.hi-file-adds:before {
  content: "\e9b6";
}
.hi-file-add:before {
  content: "\e9b7";
}
.hi-filters:before {
  content: "\e9b8";
}
.hi-filter:before {
  content: "\e9b9";
}
.hi-folders:before {
  content: "\e9ba";
}
.hi-folder:before {
  content: "\e9bb";
}
.hi-folder-adds:before {
  content: "\e9bc";
}
.hi-folder-add:before {
  content: "\e9bd";
}
.hi-folder-admins:before {
  content: "\e9be";
}
.hi-folder-admin:before {
  content: "\e9bf";
}
.hi-folder-locks:before {
  content: "\e9c0";
}
.hi-folder-lock:before {
  content: "\e9c1";
}
.hi-folder-receptions:before {
  content: "\e9c2";
}
.hi-folder-reception:before {
  content: "\e9c3";
}
.hi-folder-sends:before {
  content: "\e9c4";
}
.hi-folder-send:before {
  content: "\e9c5";
}
.hi-folder-shares:before {
  content: "\e9c6";
}
.hi-folder-share:before {
  content: "\e9c7";
}
.hi-folder-views:before {
  content: "\e9c8";
}
.hi-folder-view:before {
  content: "\e9c9";
}
.hi-folder-writes:before {
  content: "\e9ca";
}
.hi-folder-write:before {
  content: "\e9cb";
}
.hi-follows:before {
  content: "\e9cc";
}
.hi-follow:before {
  content: "\e9cd";
}
.hi-followings:before {
  content: "\e9ce";
}
.hi-following:before {
  content: "\e9cf";
}
.hi-graph-boxs:before {
  content: "\e9d0";
}
.hi-graph-box:before {
  content: "\e9d1";
}
.hi-graph-downs:before {
  content: "\e9d2";
}
.hi-graph-down:before {
  content: "\e9d3";
}
.hi-graph-ups:before {
  content: "\e9d4";
}
.hi-graph-up:before {
  content: "\e9d5";
}
.hi-historys:before {
  content: "\e9d6";
}
.hi-history:before {
  content: "\e9d7";
}
.hi-homes:before {
  content: "\e9d8";
}
.hi-home:before {
  content: "\e9d9";
}
.hi-hourglasss:before {
  content: "\e9da";
}
.hi-hourglass:before {
  content: "\e9db";
}
.hi-hr-cards:before {
  content: "\e9dc";
}
.hi-hr-card:before {
  content: "\e9dd";
}
.hi-icon-drop-downs:before {
  content: "\e9de";
}
.hi-icon-drop-down:before {
  content: "\e9df";
}
.hi-inboxs:before {
  content: "\e9e0";
}
.hi-inbox:before {
  content: "\e9e1";
}
.hi-inbox-checks:before {
  content: "\e9e2";
}
.hi-inbox-check:before {
  content: "\e9e3";
}
.hi-infos:before {
  content: "\e9e4";
}
.hi-info:before {
  content: "\e9e5";
}
.hi-info-circles:before {
  content: "\e9e6";
}
.hi-info-circle:before {
  content: "\e9e7";
}
.hi-invoices:before {
  content: "\e9e8";
}
.hi-invoice:before {
  content: "\e9e9";
}
.hi-invoice-checks:before {
  content: "\e9ea";
}
.hi-invoice-check:before {
  content: "\e9eb";
}
.hi-invoice-multis:before {
  content: "\e9ec";
}
.hi-invoice-multi:before {
  content: "\e9ed";
}
.hi-invoice-sends:before {
  content: "\e9ee";
}
.hi-invoice-send:before {
  content: "\e9ef";
}
.hi-labels .path1:before {
  content: "\e9f0";
  color: rgb(255, 255, 255);
}
.hi-labels .path2:before {
  content: "\e9f1";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.hi-label:before {
  content: "\e9f2";
}
.hi-label-cancles:before {
  content: "\e9f3";
}
.hi-label-cancle:before {
  content: "\e9f4";
}
.hi-lights:before {
  content: "\e9f5";
}
.hi-light:before {
  content: "\e9f6";
}
.hi-line-dotss:before {
  content: "\e9f7";
}
.hi-line-dots:before {
  content: "\e9f8";
}
.hi-line-dots-hs:before {
  content: "\e9f9";
}
.hi-line-dots-h:before {
  content: "\e9fa";
}
.hi-line-height-bigs:before {
  content: "\e9fb";
}
.hi-line-height-big:before {
  content: "\e9fc";
}
.hi-line-height-smalls:before {
  content: "\e9fd";
}
.hi-line-height-small:before {
  content: "\e9fe";
}
.hi-links:before {
  content: "\e9ff";
}
.hi-link:before {
  content: "\ea00";
}
.hi-linkages:before {
  content: "\ea01";
}
.hi-linkage:before {
  content: "\ea02";
}
.hi-listpages:before {
  content: "\ea03";
}
.hi-listpage:before {
  content: "\ea04";
}
.hi-listpage-pens:before {
  content: "\ea05";
}
.hi-listpage-pen:before {
  content: "\ea06";
}
.hi-listpage-peoples:before {
  content: "\ea07";
}
.hi-listpage-people:before {
  content: "\ea08";
}
.hi-locks:before {
  content: "\ea09";
}
.hi-lock:before {
  content: "\ea0a";
}
.hi-lock-holes:before {
  content: "\ea0b";
}
.hi-lock-hole:before {
  content: "\ea0c";
}
.hi-lock-opens:before {
  content: "\ea0d";
}
.hi-logouts:before {
  content: "\ea0e";
}
.hi-logout:before {
  content: "\ea0f";
}
.hi-mails:before {
  content: "\ea10";
}
.hi-mail:before {
  content: "\ea11";
}
.hi-mailess:before {
  content: "\ea12";
}
.hi-mailes:before {
  content: "\ea13";
}
.hi-mail-opens:before {
  content: "\ea14";
}
.hi-mail-open:before {
  content: "\ea15";
}
.hi-mail-receptions:before {
  content: "\ea16";
}
.hi-mail-reception:before {
  content: "\ea17";
}
.hi-mail-restrictions:before {
  content: "\ea18";
}
.hi-mail-restriction:before {
  content: "\ea19";
}
.hi-mail-sends:before {
  content: "\ea1a";
}
.hi-mail-send:before {
  content: "\ea1b";
}
.hi-manages:before {
  content: "\ea1c";
}
.hi-manage:before {
  content: "\ea1d";
}
.hi-messages:before {
  content: "\ea1e";
}
.hi-message:before {
  content: "\ea1f";
}
.hi-message-gets:before {
  content: "\ea20";
}
.hi-message-get:before {
  content: "\ea21";
}
.hi-message-settings:before {
  content: "\ea22";
}
.hi-message-setting:before {
  content: "\ea23";
}
.hi-minuss:before {
  content: "\ea24";
}
.hi-minus:before {
  content: "\ea25";
}
.hi-minus-circles:before {
  content: "\ea26";
}
.hi-minus-circle:before {
  content: "\ea27";
}
.hi-mobiles:before {
  content: "\ea28";
}
.hi-mobile:before {
  content: "\ea29";
}
.hi-money-sacks:before {
  content: "\ea2a";
}
.hi-money-sack:before {
  content: "\ea2b";
}
.hi-moons:before {
  content: "\ea2c";
}
.hi-moon:before {
  content: "\ea2d";
}
.hi-moving-bars:before {
  content: "\ea2e";
}
.hi-moving-bar:before {
  content: "\ea2f";
}
.hi-multiple-choics:before {
  content: "\ea30";
}
.hi-multiple-choic:before {
  content: "\ea31";
}
.hi-multi-texts:before {
  content: "\ea32";
}
.hi-multi-text:before {
  content: "\ea33";
}
.hi-myworks:before {
  content: "\ea34";
}
.hi-mywork:before {
  content: "\ea35";
}
.hi-news:before {
  content: "\ea36";
}
.hi-new:before {
  content: "\ea37";
}
.hi-news-feeds:before {
  content: "\ea38";
}
.hi-news-feed:before {
  content: "\ea39";
}
.hi-new-windows:before {
  content: "\ea3a";
}
.hi-new-window:before {
  content: "\ea3b";
}
.hi-notications:before {
  content: "\ea3c";
}
.hi-notication:before {
  content: "\ea3d";
}
.hi-notication-offs:before {
  content: "\ea3e";
}
.hi-notication-off:before {
  content: "\ea3f";
}
.hi-numbers:before {
  content: "\ea40";
}
.hi-number:before {
  content: "\ea41";
}
.hi-open-newpages:before {
  content: "\ea42";
}
.hi-open-newpage:before {
  content: "\ea43";
}
.hi-paperclips:before {
  content: "\ea44";
}
.hi-paperclip:before {
  content: "\ea45";
}
.hi-paperclip-vs:before {
  content: "\ea46";
}
.hi-paperclip-v:before {
  content: "\ea47";
}
.hi-paper-excels:before {
  content: "\ea48";
}
.hi-paper-excel:before {
  content: "\ea49";
}
.hi-paperplanes:before {
  content: "\ea4a";
}
.hi-paperplane:before {
  content: "\ea4b";
}
.hi-paperplane-clocks:before {
  content: "\ea4c";
}
.hi-paperplane-clock:before {
  content: "\ea4d";
}
.hi-paper-pluss:before {
  content: "\ea4e";
}
.hi-paper-plus:before {
  content: "\ea4f";
}
.hi-paper-signatures:before {
  content: "\ea50";
}
.hi-paper-signature:before {
  content: "\ea51";
}
.hi-paper-tables:before {
  content: "\ea52";
}
.hi-paper-table:before {
  content: "\ea53";
}
.hi-photos:before {
  content: "\ea54";
}
.hi-photo:before {
  content: "\ea55";
}
.hi-pins:before {
  content: "\ea56";
}
.hi-pin:before {
  content: "\ea57";
}
.hi-pluss:before {
  content: "\ea58";
}
.hi-plus:before {
  content: "\ea59";
}
.hi-plus-circles:before {
  content: "\ea5a";
}
.hi-plus-circle:before {
  content: "\ea5b";
}
.hi-Point:before {
  content: "\ea5c";
}
.hi-prints:before {
  content: "\ea5d";
}
.hi-print:before {
  content: "\ea5e";
}
.hi-questions:before {
  content: "\ea5f";
}
.hi-question:before {
  content: "\ea60";
}
.hi-question-circles:before {
  content: "\ea61";
}
.hi-question-circle:before {
  content: "\ea62";
}
.hi-redos:before {
  content: "\ea63";
}
.hi-redo:before {
  content: "\ea64";
}
.hi-redo-downs:before {
  content: "\ea65";
}
.hi-redo-down:before {
  content: "\ea66";
}
.hi-reference-links:before {
  content: "\ea67";
}
.hi-reference-link:before {
  content: "\ea68";
}
.hi-refreshs:before {
  content: "\ea69";
}
.hi-refresh:before {
  content: "\ea6a";
}
.hi-registrants:before {
  content: "\ea6b";
}
.hi-registrant:before {
  content: "\ea6c";
}
.hi-replys:before {
  content: "\ea6d";
}
.hi-reply:before {
  content: "\ea6e";
}
.hi-schedules:before {
  content: "\ea6f";
}
.hi-schedule:before {
  content: "\ea70";
}
.hi-schedule-checks:before {
  content: "\ea71";
}
.hi-schedule-check:before {
  content: "\ea72";
}
.hi-searchs:before {
  content: "\ea73";
}
.hi-search:before {
  content: "\ea74";
}
.hi-search-adds:before {
  content: "\ea75";
}
.hi-search-add:before {
  content: "\ea76";
}
.hi-search-windows:before {
  content: "\ea77";
}
.hi-search-window:before {
  content: "\ea78";
}
.hi-servers:before {
  content: "\ea79";
}
.hi-server:before {
  content: "\ea7a";
}
.hi-settings:before {
  content: "\ea7b";
}
.hi-settings1:before {
  content: "\ea7c";
}
.hi-shield-checks:before {
  content: "\ea7d";
}
.hi-shield-check:before {
  content: "\ea7e";
}
.hi-signatures:before {
  content: "\ea7f";
}
.hi-signature:before {
  content: "\ea80";
}
.hi-sitemaps:before {
  content: "\ea81";
}
.hi-sitemap:before {
  content: "\ea82";
}
.hi-spaces:before {
  content: "\ea83";
}
.hi-space:before {
  content: "\ea84";
}
.hi-spinners:before {
  content: "\ea85";
}
.hi-spinner:before {
  content: "\ea86";
}
.hi-stamps:before {
  content: "\ea87";
}
.hi-stamp:before {
  content: "\ea88";
}
.hi-stars:before {
  content: "\ea89";
}
.hi-star:before {
  content: "\ea8a";
}
.hi-star-cancels:before {
  content: "\ea8b";
}
.hi-star-cancel:before {
  content: "\ea8c";
}
.hi-suns:before {
  content: "\ea8d";
}
.hi-sun:before {
  content: "\ea8e";
}
.hi-syncs:before {
  content: "\ea8f";
}
.hi-sync:before {
  content: "\ea90";
}
.hi-sync-infos:before {
  content: "\ea91";
}
.hi-sync-info:before {
  content: "\ea92";
}
.hi-tables:before {
  content: "\ea93";
}
.hi-table:before {
  content: "\ea94";
}
.hi-tags:before {
  content: "\ea95";
}
.hi-tag:before {
  content: "\ea96";
}
.hi-taskss:before {
  content: "\ea97";
}
.hi-tasks:before {
  content: "\ea98";
}
.hi-texts:before {
  content: "\ea99";
}
.hi-text:before {
  content: "\ea9a";
}
.hi-times:before {
  content: "\ea9b";
}
.hi-time:before {
  content: "\ea9c";
}
.hi-titles:before {
  content: "\ea9d";
}
.hi-title:before {
  content: "\ea9e";
}
.hi-translocations:before {
  content: "\ea9f";
}
.hi-translocation:before {
  content: "\eaa0";
}
.hi-trashs:before {
  content: "\eaa1";
}
.hi-trash:before {
  content: "\eaa2";
}
.hi-trash-dels:before {
  content: "\eaa3";
}
.hi-trash-del:before {
  content: "\eaa4";
}
.hi-undos:before {
  content: "\eaa5";
}
.hi-undo:before {
  content: "\eaa6";
}
.hi-undo-downs:before {
  content: "\eaa7";
}
.hi-undo-down:before {
  content: "\eaa8";
}
.hi-Unlink:before {
  content: "\eaa9";
}
.hi-unlock:before {
  content: "\eaaa";
}
.hi-usage-limits:before {
  content: "\eaab";
}
.hi-usage-limit:before {
  content: "\eaac";
}
.hi-usbs:before {
  content: "\eaad";
}
.hi-usb:before {
  content: "\eaae";
}
.hi-users:before {
  content: "\eaaf";
}
.hi-user:before {
  content: "\eab0";
}
.hi-user-adds .path1:before {
  content: "\eab1";
  color: rgb(0, 0, 0);
}
.hi-user-adds .path2:before {
  content: "\eab2";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi-user-add:before {
  content: "\eab3";
}
.hi-user-admins:before {
  content: "\eab4";
}
.hi-user-admin:before {
  content: "\eab5";
}
.hi-user-changes:before {
  content: "\eab6";
}
.hi-user-change:before {
  content: "\eab7";
}
.hi-user-checks:before {
  content: "\eab8";
}
.hi-user-clocks:before {
  content: "\eab9";
}
.hi-user-clock:before {
  content: "\eaba";
}
.hi-user-multiples:before {
  content: "\eabb";
}
.hi-user-multiple:before {
  content: "\eabc";
}
.hi-User-search:before {
  content: "\eabd";
}
.hi-views:before {
  content: "\eabe";
}
.hi-view:before {
  content: "\eabf";
}
.hi-view-offs:before {
  content: "\eac0";
}
.hi-view-off:before {
  content: "\eac1";
}
.hi-viruss:before {
  content: "\eac2";
}
.hi-virus:before {
  content: "\eac3";
}
.hi-warning-circles:before {
  content: "\eac4";
}
.hi-warning-circle:before {
  content: "\eac5";
}
.hi-warning-triangles:before {
  content: "\eac6";
}
.hi-warning-triangle:before {
  content: "\eac7";
}
.hi-Won:before {
  content: "\eac8";
}
.hi-wrenchs:before {
  content: "\eac9";
}
.hi-wrench:before {
  content: "\eaca";
}
.hi-writes:before {
  content: "\eacb";
}
.hi-write:before {
  content: "\eacc";
}
.hi--59339 .path1:before {
  content: "\ead9";
  color: rgb(237, 127, 53);
}
.hi--59339 .path2:before {
  content: "\eada";
  margin-left: -1em;
  color: none;
}
.hi--59339 .path3:before {
  content: "\eadb";
  margin-left: -1em;
  color: none;
}
.hi--59339 .path4:before {
  content: "\eadc";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--59340 .path1:before {
  content: "\eadd";
  color: rgb(211, 83, 61);
}
.hi--59340 .path2:before {
  content: "\eade";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--59347 .path1:before {
  content: "\eaea";
  color: rgb(217, 222, 226);
}
.hi--59347 .path2:before {
  content: "\eaeb";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path3:before {
  content: "\eaec";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path4:before {
  content: "\eaed";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path5:before {
  content: "\eaee";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path6:before {
  content: "\eaef";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path7:before {
  content: "\eaf0";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path8:before {
  content: "\eaf1";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path9:before {
  content: "\eaf2";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path10:before {
  content: "\eaf3";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path11:before {
  content: "\eaf4";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59347 .path12:before {
  content: "\eaf5";
  margin-left: -1em;
  color: rgb(161, 168, 173);
}
.hi--59358 .path1:before {
  content: "\eaf6";
  color: rgb(103, 128, 160);
}
.hi--59358 .path2:before {
  content: "\eaf7";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--276904 .path1:before {
  content: "\eaf8";
  color: rgb(255, 255, 255);
}
.hi--276904 .path2:before {
  content: "\eaf9";
  margin-left: -0.9794921875em;
  color: rgb(255, 255, 255);
}
.hi--276904 .path3:before {
  content: "\eafa";
  margin-left: -0.9794921875em;
  color: rgb(255, 255, 255);
}
.hi--276904 .path4:before {
  content: "\eafb";
  margin-left: -0.9794921875em;
  color: rgb(79, 165, 237);
}
.hi--276904 .path5:before {
  content: "\eafc";
  margin-left: -0.9794921875em;
  color: rgb(255, 255, 255);
}
.hi--276904 .path6:before {
  content: "\eafd";
  margin-left: -0.9794921875em;
  color: rgb(255, 255, 255);
}
.hi--276904 .path7:before {
  content: "\eafe";
  margin-left: -0.9794921875em;
  color: rgb(255, 255, 255);
}
.hi--276908 .path1:before {
  content: "\eb05";
  color: rgb(23, 170, 89);
}
.hi--276908 .path2:before {
  content: "\eb06";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--276911 .path1:before {
  content: "\eb07";
  color: rgb(239, 188, 75);
}
.hi--276911 .path2:before {
  content: "\eb08";
  margin-left: -0.9794921875em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path1:before {
  content: "\eb09";
  color: rgb(211, 83, 61);
}
.hi--277042 .path2:before {
  content: "\eb0a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path3:before {
  content: "\eb0b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path4:before {
  content: "\eb0c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path5:before {
  content: "\eb0d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path6:before {
  content: "\eb0e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path7:before {
  content: "\eb0f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path8:before {
  content: "\eb10";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path9:before {
  content: "\eb11";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path10:before {
  content: "\eb12";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277042 .path11:before {
  content: "\eb13";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277044 .path1:before {
  content: "\eb14";
  color: rgb(255, 255, 255);
}
.hi--277044 .path2:before {
  content: "\eb15";
  margin-left: -1em;
  color: rgb(157, 108, 226);
}
.hi--277044 .path3:before {
  content: "\eb16";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277720 .path1:before {
  content: "\eb17";
  color: rgb(255, 255, 255);
}
.hi--277720 .path2:before {
  content: "\eb18";
  margin-left: -1em;
  color: rgb(211, 83, 61);
}
.hi--277720 .path3:before {
  content: "\eb19";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277721 .path1:before {
  content: "\eb1a";
  color: rgb(135, 191, 69);
}
.hi--277721 .path2:before {
  content: "\eb1b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277721 .path3:before {
  content: "\eb1c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277728 .path1:before {
  content: "\eb1d";
  color: rgb(57, 121, 221);
}
.hi--277728 .path2:before {
  content: "\eb1e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277728 .path3:before {
  content: "\eb1f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277728 .path4:before {
  content: "\eb20";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277729 .path1:before {
  content: "\eb21";
  color: rgb(103, 128, 160);
}
.hi--277729 .path2:before {
  content: "\eb22";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277729 .path3:before {
  content: "\eb23";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.hi--277729 .path4:before {
  content: "\eb24";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
